.clients-slider {
  margin: 20px 0 0;
  padding: 0;
  list-style: none;

  li {
    text-align: center;

    img {
      margin: 0 auto;
      width: auto;
      height: auto;
      max-height: 100px;
      max-width: 180px;
    }
  }

  div:focus {
    outline: 0;
  }

  .slick-dots {
    bottom: -55px;
  }

  .slick-dots li {
    margin: 0 1px;
  }

  .slick-dots li button:before {
    font-size: 22px;
  }
}

hr.clients-sep {
  max-width: 60%;
  top: 80px;
  position: relative;
}

ul.clients {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;

  li {
    padding: 20px;
    box-sizing: border-box;

    @media (max-width: 520px) {
      padding: 10px;
      width: 40vw;
    }

    img {
      object-fit: contain;
    }
  }
}
